/*åˆå§‹åŒ–æ ·å¼*/
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.xypg-right-content{font-size: 16px;}

.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

/*ä¸»ä½“æ ·å¼*/


.sou {
    
    box-sizing: content-box;
    padding: 0.85rem 0;
    background-color: #ededed;
}

.hotSearch {
    font-size: 14px;
    font-weight: normal;
    color: #1965ac;
}

.hotSearch a {
    color: #666666;
    margin-left: 9px;
}

.sou .seo {
    font-size: 14px;
    font-weight: normal;
    color: #666666;
}

.sou .seo a {
    color: #666666;
}


.sou #formsearch {
    width: 304px;
    height: 44px;
    background: url(//cdn.myxypt.com/93f45b4b/25/03/235e21a2b7ad9b64121b362e26f9df076157d208.jpg) no-repeat center center;
}

.sou #formsearch input {
    outline: none;
    background: none;
    border: none;
}

.sou #formsearch input[name="wd"] {
    width: 234px;
    font-size: 14px;
    line-height: 44px;
    color: #999999;
    padding-left: 22px;
    padding-right: 6px;
    overflow: hidden;
}

.sou #formsearch input[name="wd"]::placeholder {
    color: #999999;
}

.sou #formsearch input[type="submit"] {
    flex: 1;
    height: 44px;
    font-size: 14px;
    color: #ffffff;
    line-height: 44px;
    text-align: center;
}







/*æ ·å¼*/
.wh{max-width: 1730px;margin:0 auto;padding:0 15px}

.flex_a{    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;}

.flex_b{    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}


.flex_c{    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;}


.flex_d{display: flex;
    flex-wrap: wrap;
    justify-content: space-between;align-items: flex-end;} 



/* å¤´éƒ¨ */
.bxs{overflow: hidden;}
.head_11{
    
}
.logo_a{line-height: 78px;
    width: 35.9%;
}
.logo_a img{max-width: 100%;}


.nnav{width: 63.52%;}


.xyz{	font-size: 24px;
	font-weight: 600;;
	letter-spacing: 1px;
	color: #193c7f;}
.xyz a{color: #193c7f;}




@media (max-width: 1280px) {
.logo_a{width: 28%;}	
.xyz{font-size: 20px; }
}





.hengtu  img{
    width: 100%;
    height:100% ;
}

/* About Yuxi */
.box1{padding-top: 55px;background: #f0f0f0;}

.ab_cc{max-width: 1315px;margin:0 auto;margin-top: 25px;	font-size: 24px;
	font-weight: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #000000;text-align: center;}



.p4a{max-width: 1500px;margin:0 5%;margin-top: 80px;


}
.p4a li{text-align: center;}
.p4a li h3 img{margin-bottom: 20px;}
.p4a li h3 a{color: #d31919;	font-size: 60px;font-weight: 600;}
.p4a li h3 span{	font-size: 26px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #8c8c8c;}

.p4a li p{color: #8c8c8c;font-size: 26px;}



@media (max-width: 1440px) {
	.ab_cc{font-size: 20px;}
	.p4a li h3 a{font-size: 50px;}
	.p4a li h3 img{margin-bottom: 15px;}
	.p4a li p{font-size: 20px;}
	.p4a li h3 span{font-size: 20px;}
}



@media (max-width: 1370px) {
	.ab_cc{font-size: 18px;line-height: 28px;}
	.p4a li h3 a{font-size: 40px;}
	.p4a li h3 img{margin-bottom: 8px;}
	.p4a li p{font-size: 18px;}
	.p4a li h3 span{font-size: 18px;}
}




@media (max-width: 1280px) {
	.ab_cc{font-size: 16px;}
	.p4a li h3 a{font-size: 30px;}
	.p4a li h3 img{margin-bottom: 5px;}
	.p4a li p{font-size: 16px;}
	.p4a li h3 span{font-size: 16px;}

	.p4a{max-width: 1500px;margin:0 5% ;margin-top: 30px;}
}


@media (max-width: 1200px) {
	.ab_cc{font-size: 15px;}
	.p4a li h3 a{font-size: 20px;}
	.p4a li h3 img{margin-bottom: 5px;}
	.p4a li p{font-size: 15px;}
	.p4a li h3 span{font-size: 15px;}

	.p4a{max-width: 1500px;margin:0 5%;margin-top: 30px;}
}



@media (max-width: 768px) {
.p4a li{width: 50%;margin-bottom: 20px;text-align: left;}
}





/* å…¬å¸ç®€ä»‹ */
.box2{padding-top:50px; background: url(//cdn.myxypt.com/9c8e6f30/25/04/3143c3fa194bf57d2c70a94905cf067170706cac.png) no-repeat;background-size:cover;   
 padding:12% 12% 12% 12%;;}
.ab_a{width: 46.58%;	border-radius: 80px 0px 80px 0px;overflow: hidden;position: relative;display: none;}
.ab_a img{width: 100%;}


.ab_a1{width: 100%;	border-radius: 80px 0px 80px 0px;overflow: hidden;position: relative;}
.ab_a1 img{width: 100%;padding-top: 21px;}


.dj_a{position: absolute;left:50%;margin-left:-85px;width: 170px;top:50%;transform: translateY(-50%);}


.ab_b{width: 100%;}
.ab_b h2{	
    font-size: 40px;
	font-weight: 600;
	letter-spacing: 2px;
	color: #fff;
    }


.abnr{
    font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fff;
    margin-top: 2vw;
    }

.abnr p{
    font-size: 28px;
}


.ab_ll{margin-top: 70px;}
.ab_ll li{width: 25%;text-align: center;
background:url(//cdn.myxypt.com/9c8e6f30/25/02/bc839a4bf3ebc6d930d83e37b43b2b7c635f86cc.png) no-repeat right 50%;}
.ab_ll li h2{	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #fff;
    margin-top: 10px;
      }

.ab_ll li h3{	
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #fff;
    }


.ab_ll li:last-child{background: none;}


@media (max-width: 1440px) {
.abnr{
    font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
    margin-top: 2vw;
    }
  
.ab_ll li h3{font-size: 14px;}
.ab_ll{margin-top: 50px;}
}



@media (max-width: 1370px) {
.abnr{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	margin-top: 2vw;
    }
.ab_ll li h2{font-size: 18px;}
.ab_ll li h3{font-size: 14px;}
.ab_ll{margin-top: 40px;}
}




@media (max-width: 1200px) {
.abnr{	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
   margin-top: 2vw;
   }
.ab_ll li h2{font-size: 15px;}
.ab_ll li h3{font-size: 13px;}
.ab_ll{margin-top: 30px;}

/* .box2{margin-top:50px} */
}


@media (max-width: 1100px) {
.dj_a{position: absolute;left:50%;margin-left:-50px;width: 100px;top:50%;transform: translateY(-50%);}
.ab_a{width: 100%;}

.ab_b{width: 100%;margin-top: 25px;}

.ab_ll li{width: 50%;margin-bottom: 20px;}
.ab_ll li:nth-child(2n){background: none;}
}


/* äº§å“ç³»åˆ— */
.box_pp{background:url(//cdn.myxypt.com/9c8e6f30/25/02/7e861b168a134019bdf46025a06f06b83d6d675d.jpg) no-repeat 50%;background-size: cover;padding:70px 0;margin-top: 110px;}


.pernr5{overflow: hidden;margin-top: 60px;}
.pernr52{max-width: 1080px;margin:0 auto;overflow: hidden;}
.pernr52 li{	font-size: 30px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #666666;text-align: center;padding-bottom: 10px;}
.pernr52 li.on{	color: #262626;
background:url(//cdn.myxypt.com/9c8e6f30/25/02/825d0800468f2334047670e56cf5a8fb0fed509d.png) no-repeat 50% 100%;}



.pernr51{margin-top: 80px;position: relative;max-width: 1510px;overflow: hidden;}
.pernr51 li{width: 100%;position: relative;}
.pernr51 li .img_aa{width: 57%;}
.pernr51 li .img_aa img{width: 100%;}



.pernr51 li .pp_nra{position: absolute;top:50%;transform: translateY(-50%);right:0px;padding: 5vw 4.5vw;width: 63%;background:#fff;}
.pernr51 li .pp_nra h2{	font-size: 36px;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 0px;
	color: #000000;}

.pernr51 li .pp_nra h3{	font-size: 24px;
	font-weight: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #000000;height:96px;overflow: hidden;margin-top: 30px;max-width: 615px;}

.pernr51 li .pp_nra h4{width: 219px;
	height: 63px;
	background-color: #d31919;	color: #ffffff;	font-size: 30px;text-align: center;line-height: 63px;font-weight: 400;margin-top: 1.5vw;}

.pernr51 li .pp_nra h4 a{color: #ffffff;}



.pernr51 .swiper-button-prev{    font-family: MicrosoftYaHei;
border-radius: 0%;
        letter-spacing: 0px;
        color: #ffffff;background:url(//cdn.myxypt.com/9c8e6f30/25/02/81eb11bd76f4ad7d5d8f566f37bbc4bd6b6ecd72.png) no-repeat center!important ;}

        
.pernr51 .swiper-button-prev:hover{background:url(//cdn.myxypt.com/9c8e6f30/25/02/e63a31e8861a8186e10f228debf4755862aa5064.png) no-repeat center!important;}
    
    
.pernr51 .swiper-button-next{   font-family: MicrosoftYaHei;
        font-weight: normal;
        font-stretch: normal;
        letter-spacing: 0px;border-radius: 0%;
        color: #ffffff;background:url(//cdn.myxypt.com/9c8e6f30/25/02/1219da4ab06cc494ddd2f33083fad2293e2e17ad.png) no-repeat center!important;}
     


.pernr51 .swiper-button-next:hover{background:url(//cdn.myxypt.com/9c8e6f30/25/02/500fd22ea1aa6fb0f6f3d27c3e8437e5da99554d.png) no-repeat center!important;}


 .pernr51 .swiper-button-prev {
        right: 20%;left: auto !important; }
     
      
.pernr51 .swiper-button-next{
        right: 17%;
      }
      
.pernr51 .swiper-button-next,
.pernr51 .swiper-button-prev {
        outline: none;
        position: absolute;
        top:30%;
        z-index: 9999;
        height: 12px;width: 12px;margin-top: -6px;
        -webkit-transition: all .5s ease;
        transition: all .5s ease; }



@media (max-width: 1440px) {
	.pernr52 li{font-size: 20px;}
	.pernr51 li .pp_nra h2{font-size: 30px;}

.pernr51 li .pp_nra h3{	font-size: 20px;
	font-weight: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #000000;height:80px;overflow: hidden;margin-top: 30px;max-width: 615px;}


.pernr51 li .pp_nra h4{width: 180px;
	height: 52px;
	background-color: #d31919;	color: #ffffff;	font-size: 20px;text-align: center;line-height: 52px;font-weight: 400;margin-top: 1.5vw;}


}




@media (max-width: 1280px) {
	.pernr52 li{font-size: 18px;}
	.pernr51 li .pp_nra h2{font-size: 25px;}

.pernr51 li .pp_nra h3{	font-size: 18px;
	font-weight: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #000000;height:80px;overflow: hidden;margin-top: 30px;max-width: 615px;}


.pernr51 li .pp_nra h4{width: 150px;
	height: 43px;
	background-color: #d31919;	color: #ffffff;	font-size: 18px;text-align: center;line-height: 43px;font-weight: 400;margin-top: 1.5vw;}


.pernr51{margin-top: 40px;position: relative;overflow: hidden;}
}


@media (max-width: 880px) {
.pernr51 li .img_aa{width: 100%;}
	.pernr51 li .pp_nra{position: relative;top:0%;transform: translateY(0%);right:0px;padding: 20px;width: 100%;background:#fff;}


	.pernr51 .swiper-button-next,
.pernr51 .swiper-button-prev {
        outline: none;
        position: absolute;
        top:8%;
        z-index: 9999;
        height: 12px;width: 12px;margin-top: -6px;
        -webkit-transition: all .5s ease;
        transition: all .5s ease; }


		 .pernr51 .swiper-button-prev {
        right: 15%;left: auto !important; }
     
      
.pernr51 .swiper-button-next{
        right: 7%;
      }

	  .pernr51 li .pp_nra h2{font-size: 20px;}


	  .pernr51 li .pp_nra h3{	font-size: 15px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #000000;height:60px;overflow: hidden;margin-top: 30px;max-width: 615px;}

.pernr51 li .pp_nra h4{width: 125px;
	height: 36px;
	background-color: #d31919;	color: #ffffff;	font-size: 15px;text-align: center;line-height: 36px;font-weight: 400;margin-top: 20px;}

.pernr5{overflow: hidden;margin-top: 30px;}

.box_pp{padding:40px 0;margin-top: 60px;}

}




/* â€”ç”Ÿäº§è®¾å¤‡â€” */
.sheng{background:#f0f0f0;padding-top: 3.5vw;}


.la_a{width: 50%;}
.sb_a li{width: 100%;overflow: hidden;position: relative;}
.sb_a li img{width: 100%;}
.sb_a li::after{width: 100%;height:100%;background:rgba(25, 59, 126, 0.6);position: absolute;z-index: 11;content: "";left: 0px;top:0px;}
.sb_a .sb_nr{position: absolute;top:50%;transform: translateY(-50%);width: 100%;left:0px;padding: 0 2.5vw;z-index: 22;}
.sb_a .sb_nr h2{	color: #fefefe;font-size: 40px;font-weight: 600;}
.sb_a .sb_nr h3{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fefefe;margin-top: 20px;}

.sb_a .sb_nr h4{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fefefe;margin-top: 20px;}



.la_b{width: 50%;}

.sb_b{width: 50%;}
.sb_b li{width: 100%;overflow: hidden;position: relative;}
.sb_b li img{width: 100%;}
.sb_b li::after{width: 100%;height:100%;background:rgba(255, 255, 255, 1);position: absolute;z-index: 11;content: "";left: 0px;top:0px;}
.sb_b .sb_nr{position: absolute;top:50%;transform: translateY(-50%);width: 100%;left:0px;padding: 0 2.5vw;z-index: 22;}
.sb_b .sb_nr h2{	color: #0d0d0d;font-size: 40px;font-weight: 600;}
.sb_b .sb_nr h3{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #0d0d0d;margin-top: 20px;}

.sb_b .sb_nr h4{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #0d0d0d;margin-top: 20px;}


.sb_c{width: 50%;}
.sb_c li{width: 100%;overflow: hidden;position: relative;}
.sb_c li img{width: 100%;}
.sb_c li::after{width: 100%;height:100%;background:rgba(25, 59, 126, 1);position: absolute;z-index: 11;content: "";left: 0px;top:0px;}
.sb_c .sb_nr{position: absolute;top:50%;transform: translateY(-50%);width: 100%;left:0px;padding: 0 2.5vw;z-index: 22;}
.sb_c .sb_nr h2{	color: #fefefe;font-size: 40px;font-weight: 600;}
.sb_c .sb_nr h3{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fefefe;margin-top: 20px;}

.sb_c .sb_nr h4{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #fefefe;margin-top: 20px;}


.sb_d li{width: 100%;overflow: hidden;position: relative;}
.sb_d li img{width: 100%;}
.sb_d li::after{width: 100%;height:100%;background:rgba(255, 255, 255, 0.6);position: absolute;z-index: 11;content: "";left: 0px;top:0px;}
.sb_d .sb_nr{position: absolute;top:50%;transform: translateY(-50%);width: 100%;left:0px;padding: 0 2.5vw;z-index: 22;}
.sb_d .sb_nr h2{	color: #0d0d0d;font-size: 40px;font-weight: 600;}
.sb_d .sb_nr h3{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #0d0d0d;margin-top: 20px;}

.sb_d .sb_nr h4{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #0d0d0d;margin-top: 20px;}





@media (max-width: 1440px) {
.sb_a .sb_nr h2{font-size: 30px;}
.sb_b .sb_nr h2{font-size: 30px;}
.sb_c .sb_nr h2{font-size: 30px;}
.sb_d .sb_nr h2{font-size: 30px;}

.sb_a .sb_nr h3{font-size: 18px;line-height: 30px;}
.sb_b .sb_nr h3{font-size: 18px;line-height: 30px;}
.sb_c .sb_nr h3{font-size: 18px;line-height: 30px;}
.sb_d .sb_nr h3{font-size: 18px;line-height: 30px;}


.sb_a .sb_nr h4{font-size: 16px;}
.sb_b .sb_nr h4{font-size: 16px;}
.sb_c .sb_nr h4{font-size: 16px;}
.sb_d .sb_nr h4{font-size: 16px;}
}



@media (max-width: 1370px) {
.sb_a .sb_nr h2{font-size: 25px;}
.sb_b .sb_nr h2{font-size: 25px;}
.sb_c .sb_nr h2{font-size: 25px;}
.sb_d .sb_nr h2{font-size: 25px;}

.sb_a .sb_nr h3{font-size: 16px;line-height: 25px;}
.sb_b .sb_nr h3{font-size: 16px;line-height: 25px;}
.sb_c .sb_nr h3{font-size: 16px;line-height: 25px;}
.sb_d .sb_nr h3{font-size: 16px;line-height: 25px;}


.sb_a .sb_nr h4{font-size: 15px;margin-top: 10px;}
.sb_b .sb_nr h4{font-size: 15px;margin-top: 10px;}
.sb_c .sb_nr h4{font-size: 15px;margin-top: 10px;}
.sb_d .sb_nr h4{font-size: 15px;margin-top: 10px;}
}


@media (max-width: 1280px) {

.sb_a .sb_nr h2{font-size: 22px;}
.sb_b .sb_nr h2{font-size: 22px;}
.sb_c .sb_nr h2{font-size: 22px;}
.sb_d .sb_nr h2{font-size: 22px;}


.sb_a .sb_nr h3{font-size: 14px;line-height: 25px;margin-top: 10px;}
.sb_b .sb_nr h3{font-size: 14px;line-height: 25px;margin-top: 10px;}
.sb_c .sb_nr h3{font-size: 14px;line-height: 25px;margin-top: 10px;}
.sb_d .sb_nr h3{font-size: 14px;line-height: 25px;margin-top: 10px;}


.sb_a .sb_nr h4{font-size: 13px;margin-top: 10px;}
.sb_b .sb_nr h4{font-size: 13px;margin-top: 10px;}
.sb_c .sb_nr h4{font-size: 13px;margin-top: 10px;}
.sb_d .sb_nr h4{font-size: 13px;margin-top: 10px;}
}


@media (max-width: 992px) {
.la_a{width: 100%;}
}



@media (max-width: 768px) {
.sb_b{width: 100%;}
.sb_c{width: 100%;}
}




/* è£èª‰èµ„è´¨ */
.hh_con{	background-color: #f0f0f0;padding-top: 3.5vw;}

.img_a11{width: 24.89%;}
.img_a11 img{width: 100%;}

.img_a22{width: 75.11%;}
.img_a22 img{width: 100%;}


@media (max-width: 768px) {
.img_a11{width: 35%;margin:0 auto;}

.img_a22{width: 100%;margin-top: 20px;}
}




/* æ–°é—»èµ„è®¯ */
.xw_con{margin-top: 3.5vw;margin-bottom: 2%;}

.promenu{margin-top: 60px;}
.b1b_index{margin-top: 40px;}
.promenu li{	width: 163px;
	height: 44px;
	border-radius: 10px;text-align: center;
	border: solid 1px #8c8c8c;line-height: 42px;color: #8c8c8c;	font-size: 20px;margin:0 17px}

.promenu li a{text-align: center;color: #8c8c8c;}

.promenu li.on{	background-color: #193b7e;	border: solid 1px #193b7e;}
.promenu li.on a{color:#fff}


.tab_1{width: 48.5%;}
.tab_1 li{width: 100%;border-radius: 10px;overflow: hidden;position: relative;}
.tab_1 li .b1img1{width: 100%;position: relative;}
.tab_1 li .b1img1::after{position: absolute;width: 100%;height:100%;background: rgba(0, 0, 0, .4);content: "";left:0px;top:0px;}
.tab_1 li .b1img1 img{width: 100%;}

.xw_nr{position: absolute;width: 100%;padding: 0 40px;top:50%;transform: translateY(-50%);}
.xw_nr h2{color: #ffffff;font-size: 24px;font-weight: 400;}
.xw_nr h3{	font-size: 30px;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;height:36px;overflow: hidden;margin-top: 20px;}

.xw_nr h4{	font-size: 20px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #ffffff;height:72px;overflow: hidden;margin-top: 20px;}


.xw_nr h5{	width: 168px;
	height: 44px;
	background-color: #193b7e;	color: #ffffff;	font-size: 20px;margin-top: 2.5vw;text-align: center;line-height: 44px;}


.tab_2 li{padding: 1.2vw 0;border-bottom: 1.5px solid #f2f2f2;}

.tab_2 li h2{	font-size: 30px;
	font-weight: 600;
	line-height: 36px;
	letter-spacing: 0px;
	color: #000000;height:36px;overflow: hidden;width: 85%;}

.tab_2 li h3{	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #8c8c8c;}

.tab_2 li h4{	font-size: 20px;
	font-weight: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #8c8c8c;height:80px;overflow: hidden;margin-top: 20px;}

.tab_2 li:hover h2{color: #193b7e;}




@media (max-width: 1440px) {
.promenu li{	width: 153px;
	height: 38px;
	border-radius: 10px;text-align: center;
	border: solid 1px #8c8c8c;line-height: 36px;color: #8c8c8c;	font-size: 15px;margin:0 12px}

.tab_2 li h2{font-size: 25px;}

.xw_nr h3{font-size: 25px;}
.xw_nr h2{font-size: 20px;}

.tab_2 li h4{	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #8c8c8c;height:60px;overflow: hidden;margin-top: 12px;}


.xw_nr h4{	font-size: 17px;
	font-weight: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;height:60px;overflow: hidden;margin-top: 12px;}

  }


@media (max-width: 1440px) {
	.promenu li{	width: 140px;
	height: 35px;
	border-radius: 10px;text-align: center;
	border: solid 1px #8c8c8c;line-height: 33px;color: #8c8c8c;	font-size: 14px;margin:0 8px}

	.xw_nr h2{font-size: 18px;}
	.xw_nr h3{font-size: 20px;}

	
.xw_nr h4{	font-size: 15px;
	font-weight: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #ffffff;height:50px;overflow: hidden;margin-top: 12px;}

.xw_nr h5{	width: 128px;
	height: 40px;
	background-color: #193b7e;	color: #ffffff;	font-size: 15px;margin-top: 2vw;text-align: center;line-height: 40px;}


.tab_2 li h2{font-size: 20px;}
.tab_2 li h3{font-size: 16px;}

.tab_2 li h4{	font-size: 15px;
	font-weight: normal;
	line-height: 27px;
	letter-spacing: 0px;
	color: #8c8c8c;height:54px;overflow: hidden;margin-top: 8px;}
  }



@media (max-width: 1100px) {
.tab_1{width: 100%;}

	.promenu li{
	width: 99px;
	height: 35px;
	border-radius: 10px;
	text-align: center;
	border: solid 1px #8c8c8c;
	line-height: 33px;
	color: #8c8c8c;
	font-size: 14px;
	margin:0 4px
	}

	.promenu{margin-top: 30px;}

	.xw_nr{position: absolute;width: 100%;padding: 0 20px;top:50%;transform: translateY(-50%);}
}


/* ç½‘ç«™æ–‡å­— */
.watb{text-align: center;}
.watb h2{	
    font-size: 30px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #0d55a3;
    }

.watb h2 img{
        max-width:100%; height:auto !important;width:auto !important;
    }

.watb h3{	font-size: 24px;
	font-weight: normal;
	color: #fff;margin-top: 17px;}

.watb h3 img{
        max-width:100%; height:auto !important;width:auto !important;
    }
.box2 .watb h3{
    color: #000;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}

@media (max-width: 1440px) {
	.watb h2{font-size: 50px;}
	.watb h3{font-size: 20px;}
  }



@media (max-width: 1370px) {
	.watb h2{font-size: 45px;}
	.watb h3{font-size: 18px;}
  }


@media (max-width: 1280px) {
	.watb h2{font-size: 35px;}
	.watb h3{font-size: 18px;}
  }



@media (max-width: 992px) {
	.watb h2{font-size: 25px;}
	.watb h3{font-size: 16px;margin-top: 10px;}
    
  }



/* åˆä½œä¼™ä¼´ */
.hzbg{background:url(//cdn.myxypt.com/9c8e6f30/25/02/617d0fa1a1b6b6109d897ab8467d85c268cec1e1.png) no-repeat 50%;padding: 6.5vw 0;background-size: cover;margin-top: 3.5vw;}
.hztt{max-width: 1265px;margin:0 auto;	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #ffffff;text-align: center;}

.wbtt{margin-top: 3vw;}
.wbtt h2{	font-size: 48px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #cccccc;text-transform: uppercase;
	text-align: center;	
}

.wbtt h3{	font-size: 60px;
	color: #193b7e;	font-weight: 600;margin-top: 10px;
	text-align: center;	
}


.hz_ll{margin-top: 45px;border-left: 2px solid #ededed;background: #fff;}
.hz_ll li{width: 15%;}
.hz_ll li{border-right: 2px solid #ededed;}
.hz_ll li a.img{display: block;}
.hz_ll li a.img img{width: 100%;}





@media (max-width: 1440px) {
.wbtt h2{font-size: 40px;}
.wbtt h3{font-size: 52px;}
.hztt{font-size: 25px;}
  }



@media (max-width: 1280px) {
.wbtt h2{font-size: 30px;}
.wbtt h3{font-size: 42px;}
.hztt{font-size: 20px;}
.hz_ll li{width: 33%;}
  }



@media (max-width: 992px) {
.wbtt h2{font-size: 20px;}
.wbtt h3{font-size: 32px;}
.hztt{font-size: 15px;line-height: 30px;}
.hz_ll{margin-top: 25px;border-left: 2px solid #ededed;background: #fff;}
  }





/* é€šæ  */
.dff{background:#193b7e;padding: 70px 0;}
.dt_a{	font-size: 40px;
	font-weight: 600;
	letter-spacing: 2px;
	color: #ffffff;}

.lx_nn{	font-size: 1.25vw;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;line-height: 45px;margin-top: 3.5vw;color: rgba(255, 255, 255, .8);}

.df_a{
	width: 43%;
}

.df_b{width: 56.82%;}
.nav2 li{font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;}
.nav2 li a{	
	color: #ffffff;}



.soe_a{width: calc(100% - 180px);}
.copyright_a a{color: #ffffff;}
.copyright_a{	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff;}

.wm_a{width: 130px;text-align: center;
	height: auto!important;
}
.wm_a img{max-width: 100%;margin-bottom: 10px;}
.wm_a p{	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #ffffff;text-align: center;}




/*æ ·å¼*/
@media (max-width: 1440px) {
.dt_a{font-size: 30px;}
.nav2 li{font-size: 20px;}
.copyright_a{font-size: 18px;}
.wm_a p{font-size: 18px;}
.lx_nn{font-size: 18px;}
  }


@media (max-width: 1370px) {
.nav2 li{font-size: 18px;}
.copyright_a{font-size: 18px;}
.wm_a p{font-size: 18px;}
.lx_nn{font-size: 16px;line-height: 35px;}
.copyright_a{line-height: 30px;}
  }



@media (max-width: 1280px) {
.dt_a{font-size: 25px;}
.nav2 li{font-size: 18px;}
.copyright_a{font-size: 16px;}
.wm_a p{font-size: 16px;}
  }



@media (max-width: 1100px) {
.dt_a{font-size: 20px;}
.nav2 li{font-size: 16px;}
.copyright_a{font-size: 15px;}
.wm_a p{font-size: 15px;}
.lx_nn{font-size: 14px;line-height: 35px;}
  }


  @media (max-width: 992px) {
.df_a{width: 100%;}
.df_b{width: 100%;margin-top: 30px;}
.nav2 {display: none!important;}
  }


    @media (max-width: 768px) {
.soe_a{width: calc(100% - 0px);}


.wm_a{width: 130px;margin:0 auto;margin-top:25px;text-align: center;}
.dff{background:#193b7e;padding: 30px 0;}
  }



/* å…³äºŽæˆ‘ä»¬æ–‡å­— */

.xwt{position: relative;}
.xwt h2{	font-family: Arial-BoldMT;
	font-size: 80px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #fff;
	opacity: 0.2;text-align: center;position: absolute;width: 100%;top:-22px;left:0px;text-transform: uppercase;}


.xwtt12{
    text-align: center;	
    font-family: MicrosoftYaHei-Bold;
	font-size: 48px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #fff;
    margin-top: 1%;
    }

.xwtt12 span{color:#fff}







/* ç½‘ç«™çš„æ–‡å­— */
.xwth{position: relative;}
.xwth h2{	font-family: Arial-BoldMT;
	font-size: 80px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #193b7e;
	opacity: 0.2;text-align: center;position: absolute;width: 100%;top:0px;left:0px;text-transform: uppercase;}


.xwtt{text-align: center;	font-family: MicrosoftYaHei-Bold;
	font-size: 48px;
	font-weight: 600;
	letter-spacing: 1px;
	color: #222222;padding-top: 25px;}

.xwtt span{color:#193b7e}

.xwtt2{	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #666666;text-align: center;margin-top: 20px;}


.th_img{text-align: center;margin-top: 20px;}

.ycont{    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}
.ycont .bt h2{color:#fff;border-color:#fff;}
.ycont .bt h3{color:#fff;}
.anj{width:120px;}
.anj .swiper-button-prev{width:57px;height:57px;opacity:1;z-index:999;background:url(//cdn.myxypt.com/9c8e6f30/25/03/5e4522fc97949db0706fc0a03ba0a57693a27df5.png) no-repeat #193c7f;background-size:100% 100%;position:static;margin-top:0;}
.anj .swiper-button-next{width:57px;height:57px;opacity:1;z-index:999;background:url(//cdn.myxypt.com/9c8e6f30/25/03/24db431c340c14ef3a965a289b7cc9f656bb40a6.png) no-repeat #193c7f;background-size:100% 100%;position:static;margin-top:0;}
.anj .swiper-button-prev:hover{background:url(//cdn.myxypt.com/9c8e6f30/25/03/fd18ab79c0274d872d3a42079b21214d3bf82617.png) no-repeat;background-size:100% 100%;}
.anj .swiper-button-next:hover{background:url(//cdn.myxypt.com/77cebbe8/24/03/6b7c47d0eb1b7109983fb6761c2bebc8faac72cd.png) no-repeat;background-size:100% 100%;}

.yous{width:100%;margin-top:2.5vw;}
.yous .mySwiperys{overflow: hidden;}
.yous .swiper-slide{width:1052px;}
.yous .swiper-slide .img img{width:100%;display:block;}
.yous .swiper-slide a{position:relative;}
.yous .swiper-slide .mask{position: absolute;width: 100%;left: 0;bottom: 0;background:rgba(0,0,0,.3);}
.yous .swiper-slide .mask:before{content:"";width:12px;height:12px;background:#dd4554;position:absolute;display: block;right:0;top:0;}
.yous .swiper-slide .det{width:92%;margin:0 auto;padding:28px 0 22px;}
.yous .swiper-slide .wz1{color:#fff;font-size:24px;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.yous .swiper-slide .wz1 span{position: relative;}
.yous .swiper-slide .wz1 span:before{content:"";width:0;height:1px;background:#fff;position:absolute;display: block;left:0;bottom:-1px;transition:all 0.8s;}
.yous .swiper-slide .wz2{color:#fff;font-size:14px;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:10px;}
.yous .swiper-slide .wz1:hover span:before{width:100%;}

@media (max-width:1440px) {
 
  .yous .swiper-slide{width:800px;}
}

@media (max-width:1024px) {

   .yous .swiper-slide{width:500px;}
   .anj{width:100px;}
   .anj .swiper-button-prev,.anj .swiper-button-next{width:48px;height:48px;}
   .yous .swiper-slide .wz1{font-size:18px;}
   a.cm{width:150px;line-height:40px;font-size:14px;}
   a.cm img{margin-left:30px;}
   .anwz{line-height:25px;}
   .alli .swiper-slide .wz{font-size:16px;}
 
}


@media (max-width:428px) {

    .yous .swiper-slide{width:220px;}
   .anj{width:70px;}
   .anj .swiper-button-prev,.anj .swiper-button-next{width:32px;height:32px;}
   .yous{margin-top:15px;}
   .yous .swiper-slide .det{padding:10px 0;}
   .yous .swiper-slide .wz2{margin-top:2px;}
   .yous .swiper-slide .wz1{font-size:16px;}
   .yous .swiper-slide .mask:before{width:8px;height:8px;}

}

@media (max-width: 1440px) {
.xwth h2{font-size: 60px;}
.xwtt{font-size: 40px;}
.xwtt2{font-size: 16px;}
 }



@media (max-width: 1280px) {
.xwth h2{font-size: 50px;}
.xwtt{font-size: 30px;}
.th_img{text-align: center;margin-top: 10px;}
.xwtt2{font-size: 16px;margin-top: 10px;}
 }



@media (max-width: 992px) {
.xwth h2{font-size: 40px;}
.xwtt{font-size: 25px;}
.th_img{text-align: center;margin-top: 10px;}
.xwtt2{font-size: 16px;margin-top: 10px;}
.xwtt{padding-top: 20px;}
 }









/* åº•éƒ¨ */
.foot {
    background-color: #141414;
    padding-top: 45px;
}

.ft-nav {
    padding-bottom: 40px;
}
.ft-nav ul  {
    justify-content: space-around;
}

.ft-nav ul li a {
    display: block;
    font-size: 18px;
    color: #fff;
}

.ft-nav ul li a:hover {
    color: #0dad3b;
}

.ft-show {
    display: flex;
    flex-wrap: wrap;
    border-top: solid 1px rgb(255 255 255 / 8%);
}

.ft-left {
    display: flex;
    flex-wrap: wrap;
    width: 39%;
}

.ft-logo {
    overflow: hidden;
    display: flex;
    align-items: center;
}

.ft-logo img {
    max-width: 100%;
}

.ft-tel {
    background: url(//cdn.myxypt.com/9c8e6f30/25/03/1cc910239d8ab1ffffa357e39e79ee505b1e9416.png)no-repeat left center;
    padding-left: 70px;
    display: flex;
    align-items: center;
    margin-left: 40px;
}

.ft-tel h3 {
    font-size: 26px;
    font-family: Arial;
    color: #fff;
    line-height: 38px;
    font-weight: 400;
}
.ft-tel h3 p:nth-of-type(2){
    font-size: 14px;
    color: #4b4646;
    font-weight: 400;
    line-height: 1.5;
}

.ft-tel h3 span {
    display: block;
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}

.ft-contact {
    padding-top: 35px;
    width: 35%;
    padding-bottom: 35px;
    border-left: solid 1px rgb(255 255 255 / 8%);
    padding-left: 75px;
}

.ft-contact h3 {
    font-size: 14px;
    color: #fff;
    line-height: 26px;
    font-weight: 400;
}

.ft-contact .contact {
    font-size: 14px;
    color: #fff;
    line-height: 26px;
}

.ft-ewm {
    width: 26%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    border-left: solid 1px rgb(255 255 255 / 8%);
}

.ewm-list {
    display: flex;
    flex-wrap: wrap;
}

.ewm-list .m1 {
    margin-right: 20px;
}

/* .ewm-list .m2{
  
  } */
.ewm-list img {
    max-width: 100%;
}

.ewm-list p {
    text-align: center;
    font-size: 13px;
    color: #999;
    margin-top: 10px;
}

.footer {
    background-color: #383838;
    text-align: center;
    font-size: 14px;
    color: rgb(255 255 255 / 50%);
    line-height: 24px;
    padding: 26px 0;
}

.footer a {
    font-size: 14px;
    color: rgb(255 255 255 / 50%);
    line-height: 24px;
}

.footer a:hover {
    color: #0dad3b;
}

/* åº•éƒ¨è‡ªè¡Œé€‚åº” */
@media(max-width:1299px) {
    .ft-nav ul li {
        margin-left: 5.19%;
    }
}

@media(max-width:1199px) {
    .ft-nav ul li a {
        font-size: 16px;
    }

    .ft-nav ul li {
        margin-left: 4.62%;
    }

    .ft-tel {
        margin-left: 20px;
        padding-left: 60px;
    }

    .ft-contact {
        padding-left: 40px;
    }

    .footer {
        font-size: 12px;
    }

    .footer a {
        font-size: 12px;
    }
}

@media(max-width:991px) {
    .ft-nav ul li a {
        font-size: 14px;
    }

    .ft-nav ul li {
        margin-left: 3.5%;
    }

    .link {
        display: none;
    }

    .ft-nav {
        padding-bottom: 20px;
    }

    .ft-logo {
        width: 30%;
    }

    .ft-tel h3 {
        font-size: 20px;
    }

    .ft-tel h3 span {
        font-size: 14px;
    }

    .ft-tel {
        margin-left: 15px;
        padding-left: 40px;
        background-size: 34px 90px;
    }

    .ft-contact .contact {
        font-size: 13px;
    }

    .ft-contact {
        padding-left: 20px;
    }


    .ft-ewm {
        width: 50%;
    }

    .ft-contact {
        width: 50%;
    }

    .ft-left {
        display: none;
    }

    .footer {
        padding: 15px 0;
    }

    .foot {
        padding-top: 30px;
    }
    .ft-show{
        border-top: none;
    }
   
}

.md-foot {
    display: none;
}



@media(max-width:767px) {
    .foot {
        /* display: none; */
    }

    .footer {
        display: none;
    }

    .md-foot {
        display: block;
        background: #141414;
    }

    .mod-logo {
        text-align: center;
        padding: 30px 0;
    }

    .mod-logo a {
        display: block;
    }

    .mod-logo a img {
        max-width: 100%;
    }

    .fd-cfn {
        border-bottom: solid 1px #ccc;
        margin-top: 10px;
    }

    .fd-cfn h3 {
        font-size: 16px;
        color: #fff;
        line-height: 2.5;
    }

    .fd-cfn h3 span {
        padding-right: 10px;
    }

    .fd-cfn .fd-name {
        display: none;
        padding-left: 13px;
    }

    .fd-cfn .fd-name a {
        display: block;
        line-height: 28px;
        color: #fff;
        opacity: .8;
    }

    .fd-ly .copyright {
        color: #fff;
        opacity: .8;
        padding: 15px 15px;
        line-height: 1.5;
        text-align: center;
        float: none;
    }

    .fd-ly .copyright a {
        color: #fff;
        opacity: .8;
    }

    .ft-left{
        width: 100%;
    }
    .ft-contact {
        width: 100%;
        padding: 0;
        border: none;
    }
    .ft-ewm{
        width: 100%;
        justify-content: flex-start;
        margin-top: 4%;
    }
    .foot{
        padding: 4% 0;
    }
    .fd-cfn:nth-child(1){
        margin-top: 0;
    }

}

.wh1260 {
    max-width: 1290px;
    padding: 0 15px;
    margin: 0 auto;
}







/* å‹æƒ…é“¾æŽ¥ */

.link {
    background: url(//cdn.myxypt.com/9c8e6f30/25/03/3925a3a36ac59ac331ce676b0a9f673c9c2f098e.png) no-repeat center center;
    background-size: 100% 100%;
    padding: 20px 0;
}

.link-show {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    /* background: url(//cdn.myxypt.com/52f0b8d0/23/10/c350fc99b465d960dac3a3795eb880be7f68dc3e.png)no-repeat right center; */
}

.link-show::after {
    position: absolute;
    width: 40%;
    height: 100%;
    background-color: #053e95;
    top: 0;
    right: 100%;
}

.link-warp {
    float: left;
    width: calc(100% - 170px);
    display: flex;
    justify-content: space-between;
    position: relative;

}

.link-warp span {
    display: inline-block;
    font-size: 14px;
    color: #fff;
}

.link-list {
    flex: 1;
    margin-left: 10px;
}

.link-list a {
    display: inline-block;
    margin-left: 5px;
    color: #fff;
    font-size: 14px;
    line-height: 26px;
}

.link-list a:hover {
    color: #0dad3b;
}


.link-warp .sec {
    display: none;
    position: absolute;
    bottom: 100%;
    left: 0;
    background: rgba(5,62,149,.9);
    padding: 10px;
    min-width:120px;
}



.link-a {
    display: flex;
    align-items: flex-start;
}

.link-a span {
    display: block;
    font-size: 12px;
    color: #fff;
    text-align: center;
    width: 118px;
    line-height: 24px;
    border: solid 1px #fff;
    opacity: .5;
    transition: all .5s ease;
}

.link-a span:hover {
    border: solid 1px #0dad3b;
    background-color: #0dad3b;
    opacity: 1;
}







.c1 {
  margin-top: 4vw;
}

.c1 .cpfl ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  margin-top: 3vw;
}

.c1 .cpfl ul li {
  width: 14%;
  height: 55px;
  background: #eeeeee;
  margin: 0 5px;
}

.c1 .cpfl ul li a {
  line-height: 55px;
  color: #333333;
  font-size: 16px;
}

.c1 .cpfl ul li:hover {
  background: #00388f;
}

.c1 .cpfl ul li:hover a {
  color: #fff;
}

.c1 .c1_slick {
  position: relative;
  margin-top: 3vw;
}

.c1 .c1_slick:hover button.slick-prev {
  opacity: 1;
}

.c1 .c1_slick:hover button.slick-next {
  opacity: 1;
}

.c1 .c1_slick button {
  position: absolute;
  top:50%;
  z-index: 999;
  width: 64px;
  height: 64px;
  margin-top: -32px;
  border: none;
  outline: none;
  font-size: 0;
}

.c1 .c1_slick button.slick-prev {
  left: 0;
  background: url(//cdn.myxypt.com/9c8e6f30/25/03/072d23d430bf5385c4c669c7158e3eb1e3f4552f.png) no-repeat center;
  opacity: 0;
}

.c1 .c1_slick button.slick-next {
  right: 0;
  background: url(//cdn.myxypt.com/9c8e6f30/25/03/c2e92f83f9981a02017b8d7df83d4c3ab9b949d6.png) no-repeat center;
  opacity: 0;
}

.c1 .c1_slick .slick-list {
  margin: 0 -10px;
}

.c1 .c1_slick .lili .img {
  border: 1px solid #d2d2d2;
}

.c1 .c1_slick .lili .img img {
  width: 100%;
}

.c1 .c1_slick .lili h3 {
  text-align: center;
  font-size: 16px;
  color: #333333;
  margin-top: 1vw;
  line-height: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: normal;
}

.c1 .c1_slick .lili:hover .img {
  border-color: #00388f;
}

.c1 .c1_slick .lili:hover h3 {
  color: #00388f;
}
@media(max-width:767px) {
    .c1 .cpfl ul li{
        width: 28%;
        margin-bottom: 10px;
    }
    .abnr p{
        font-size: 20px;
    }
    .box2{
        padding:22% 5%  12%;
    }
    .watb h2{
        font-size: 22px;
    }
        .hotSearch{    font-size: 14px;
    font-weight: normal;
    color: #1965ac;
    text-align: center;}

    
}